## moz-gnome-pm 0.1.1

=== debian/changelog ===
moz-gnome-pm (0.1.1-0ubuntu2) maverick; urgency=low

  * Rename binary package to xul-ext-gnome-pm.
  * Move from cdbs to dh.
  * Bump Standards-Version to 3.9.1 (no changes required).

 -- Benjamin Drung <bdrung@ubuntu.com>  Tue, 10 Aug 2010 15:01:38 +0200

moz-gnome-pm (0.1.1-0ubuntu1) maverick; urgency=low

  * Initial release.

 -- Chris Coulson <chris.coulson@canonical.com>  Sun, 01 Aug 2010 14:47:21 +0100
