=== debian/control ===
Source: moz-gnome-pm
Section: misc
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Chris Coulson <chris.coulson@canonical.com>
Build-Depends: debhelper (>= 7.0.50~),
               mozilla-devscripts (>= 0.19~),
               xulrunner-dev
Standards-Version: 3.9.1
Homepage: https://launchpad.net/moz-gnome-pm

Package: xul-ext-gnome-pm
Architecture: all
Depends: gnome-session-bin,
         python,
         python-dbus,
         ${misc:Depends}
Recommends: ${xpi:Recommends}
Provides: ${xpi:Provides}
Enhances: ${xpi:Enhances}
Description: GNOME power management integration for Firefox
 This extension inhibits automatic suspend in GNOME sessions when doing long
 downloads. It also provides a XPCOM interface for accessing the gnome-session
 inhibit interface.
