=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with xul-ext

override_dh_auto_build:
	./build.sh

override_dh_auto_install:
	install-xpi moz-gnome-pm.xpi

override_dh_auto_clean:
	rm -f moz-gnome-pm.xpi
