## moz-gnome-pm 0.2

=== debian/changelog ===
moz-gnome-pm (0.2-0ubuntu2) natty; urgency=low

  * Fix FTBFS because the xpi name changed

 -- Chris Coulson <chris.coulson@canonical.com>  Fri, 19 Nov 2010 23:09:56 +0000

moz-gnome-pm (0.2-0ubuntu1) natty; urgency=low

  * New upstream release
  * Port to Firefox 4:
    - Update for component registration changes
    - Don't use nsIExtensionManager, as it's gone away
  * Add a preference

 -- Chris Coulson <chris.coulson@canonical.com>  Tue, 02 Nov 2010 11:11:55 +0000
