=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with xul-ext

override_dh_auto_build:
	./build.sh

override_dh_auto_install:
	install-xpi moz-gnome-pm-0.2.xpi

override_dh_auto_clean:
	rm -f *.xpi
